	body {
	text-align:center;
	font-size: 62.5%;
	background-color: #cbd282;
	padding:0px;
	margin:0px;
	font-family: "lucida sans", Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-position: 400px 200px;
	background-attachment: scroll;
		}
		
		HTML {
overflow: -moz-scrollbars-vertical;
}
	
		/* page structure
--------------------------------------------------*/
	#wrapper {
		width:780px;
		margin-right:auto;
		margin-left:auto;
		margin-top:10px;
		padding:0px;
		text-align:left;
		border: 1px solid #666;
		padding-bottom: 10px

		}
		
	#frame {
	width:772px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding-top:10px;
	text-align:left;

		}
		
	#contentleft {
		width:210px;
		float:left;
		padding-top: 5px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}
	
	#contentcenter {
		width:360px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 10px;
		float:left;
	
		}
		
	#contentfull {
	width:530px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float:left;

	
		}
	
	#contentright {
		width:210px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		float:left;
	
		}
	
	#contentheader {
	margin-bottom:10px;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:5px;
	background-color: #6d282c;
	
		}
		.bullet
		{
	font-size: 1.1em;
	line-height: 1.4em;
}
		
	#footer {
	margin-top:10px;
	
		}
		.image_top {float:left; margin-bottom:10px; margin-left:0px; margin-top:0px; border: 3px solid #fff;}
		.right {float:right; margin-bottom:10px; margin-left:10px; margin-top:20px; border: 3px solid #fff;}
		/* text
--------------------------------------------------*/
		

		
h1, h2, h3, h4, h5, 
{	font-family:  Lucida sans, Verdana, sans-serif; color: #333333; background-color: transparent;}
html>body h1, h2, h3, h4, h5 {	margin-bottom: 1em;	}
h1 {font-family:  century gothic; font-size: 2em; margin-bottom:1em;}
h2	{	font-weight: bold; font-size: 1.5em;	margin-top: 1.4em; margin-bottom: 1em;}
h3	{	font-weight: bold; font-size: 1.4em; margin-top: 1.4em; margin-bottom: 1em; font-weight: normal; 	}  
h4	{	font-size: 1.3em;	margin-top: 1em;	margin-bottom: 1em;}
h5	{	font-size: 1em;   	}
p {
	font-size: 1.2em;
	line-height: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
a	{	text-decoration: underline;	font-weight: bold;	color: #4F0E00;	background-color: transparent;	}
	
li {
	margin-bottom:10px;
	font-size: 1.2em; 
	}
.cite {text-align: right; font-style: italic; margin-top: -1em;}

ul ol {
	font-size: 1.1em; 
	}

blockquote {
	background: transparent url(images/quotes1.gif) left top no-repeat;
	font-size: 1.5em;
	font-style: italic;
}
blockquote div {
  padding: 0 48px;
  background: transparent url(images/quotes2.gif) right bottom no-repeat;
}

.homebullet
{font-size: 1.1em; font-weight: bold;}

.bullet
{font-size: 1em; }
	
	/* navigation
--------------------------------------------------*/
#navigation {
font-size: 1.1em;
font-family: georgia, times, serif;
width: 180px;
padding: 0px;
margin: 0px;
}

#navigation ul {
list-style: none;
margin: 0px;
padding: 5px;
border: none;
}
#navigation ul li {
margin: 0px;
padding: 5px;
}
#navigation ul li a {
font-size: 1.1em;
display: block;
padding: 5px 0px 5px 4px;
text-decoration: none;
border-left: 7px solid #cbd282;
font-color: #6d282c;
width:180px;
font-weight: normal;
}

#navigation a:hover,
#navigation ul li a:hover{
padding: 5px 0px 5px 4px;
	color: #6d282c;
	background-color: #fff;
	border-left: 7px solid #6d282c;

}

#navigation a:visited#current, #navigation a:link#current, #navigation ul li a:focus, #active{
padding: 5px 0px 5px 4px;
color: #4F0E00;
background-color: #fff;
border-left: 7px solid #4F0E00;

}

/*2nd level navigation and rollover*/
#nav2 {
font-family: georgia, times, serif;

margin: 0px;
}

#nav2 ul {
list-style: none;
margin-left: 0px;
padding: 5px;
border: none;
}
#nav2 ul li {
margin: 0px;
padding: 5px;
font-size: 1.0em;

}
#nav2 ul li a {
display: block;

text-decoration: none;
background-color:#d5da97;
font-color: #6d282c;
width:158px;
border-left: 0px;
font-weight: normal;
margin-left: 20px;
}

#nav2 a:hover,
#nav2 ul li a:hover{
	background-color: #c5c991;
	border-left: 0px;
}

#nav2 a:visited#current, #nav2 a:link#current, #nav2 ul li a:focus, #active{
background-color: #fff;
border-left: 0px;
}
